.ct-download-accordion .keyrole-body.download {
    padding: 0 0;
}
.ct-download-accordion .download h4 {
    margin-left: 0; /*95px;*/
    color: #000;
    font-weight: 500;
    text-transform: initial;
    font-size: 16px;
    margin-bottom: 0px
}
.ct-download-accordion .download p {
    margin-left: 0; /*95px;*/
    color: #000;
    padding-bottom: 5px;
}
.ct-download-accordion .row-background {
    padding: 1%;
}
.ct-download-accordion .row-background:hover {
    background-color: #eceef2;
}
.ct-download-accordion .download-file {
    width: 100%; /*150px;*/
    height: 40px;
    text-align: center;
    margin-left: 0; /*70%;*/
    margin-top: 10px;
}
.ct-download-accordion .download-file a {
    border: 1px solid #67799a;
    color: #67799a;
    line-height: 1; /*40px;*/
    display: block;
    margin: 0;
}
.ct-download-accordion .download-file a:hover {
    color: #fff;
}
.ct-download-accordion .download-file .button--wayra {
    width: 100%;
}
.ct-download-accordion .download-file .button--wayra:hover::before {
    background-color: #67799a;
}